/*----------------Style sheet by Roly - www.XQ.co.nz-----------------*/
.glow_filter {
	filter: progid:DXImageTransform.Microsoft.Glow(color='gold', Strength='5');
	border: 1px solid #000000;
	background-color: #FFFFFF;
}

.glow_filterblue {
	filter: progid:DXImageTransform.Microsoft.Glow(color=#16C4E9, Strength='2');
	border: 1px solid #333333;
	background-color: #FFFFFF;
}

.glow_filterdark {
	filter: progid:DXImageTransform.Microsoft.Glow(color=#666666, Strength='1');
	border: 1px solid #6F8AB0;
	background-color: #FFFFFF;
}

.filter_dropshadow {
	FILTER: progid:DXImageTransform.Microsoft.dropShadow( Color=#666666,offX=2,offY=2,positive=true);
	border: 1px solid #6F8AB0;
	background-color: #FFFFFF;
}
.dropshadow {
    FILTER: progid:DXImageTransform.Microsoft.dropShadow( Color=#848484,offX=3,offY=3,positive=true);
	border: 1px solid #333333;
	background-color: #FFFFFF;
}
.thumnailborder {
	text-decoration: none;
	background-color: #D7D7D7;
	border: 1px solid #999999;
}
.fade {
	filter: progid:DXImageTransform.Microsoft.Alpha( Opacity=60, FinishOpacity=0, Style=1, StartX=0, FinishX=100, StartY=0, FinishY=100);
}
.fadeuniform {
	filter: progid:DXImageTransform.Microsoft.Alpha( Opacity=70, FinishOpacity=0, Style=0, StartX=0,  FinishX=100, StartY=0, FinishY=100);
}
